/* BASIC css start */
#skin_preview_wrap .preview-label-wrap {display:none !important;}

footer { display: grid; grid-template-columns: 1fr auto; grid-template-rows: auto auto auto; margin-top: 100px; padding: 60px 0; background: #fafafa;}
footer .site-footer-info {display: flex;justify-content: space-between;align-items: flex-end;max-width: 1400px;margin: 0 auto;width: calc(100% - 32px);}
footer .site-footer-info .mo_copy {display:none;font-size: 12px;color: var(--cw-color-70);margin-top: 30px;}
footer .f_logo {font-size: 0;margin-bottom: 40px;}

.footer-nav { grid-column: 1 / 2; grid-row: 1; display: flex; align-items: center; gap: 32px; }
.footer-nav a { font-size: .875rem; color: #252B36; text-decoration: none; }
.footer-nav a.privacy_link {font-weight:600;}

.info_footer-cs {display:none;}
.info_footer-cs .cs-number {font-size:13px;font-weight: 500;}
.info_footer-cs .cs-number span {display:block;margin: 4px 0 4px;font-size: 20px;font-weight: 700;}
.info_footer-cs p {font-size:13px;color:#777;}

.footer-company { grid-column: 1 / 2; grid-row: 3; display: flex; flex-direction: column; gap: 5px; padding-top: 20px; font-size: .813rem; color: var(--cw-color-70); }
.footer-company .name { display: none; }
.footer-company a { color: var(--cw-color-70);font-weight: 600; }
.footer-company a.btn_email {font-weight:500}
.footer-company .biz-info p { display: flex; flex-wrap: wrap;color: var(--cw-color-70);line-height: 1.7;}
.footer-company .biz-info p .udline {font-weight: 600;}
.footer-company .biz-info span { display: inline-block; padding-right: 8px; }
.footer-company .biz-info .escrow {font-size: .813rem; padding:10px 0 6px; display:block;}
.footer-company .biz-info .copyright { padding-top: 23px; color: var(--cw-color-70); }
.footer-company .f_notice {margin-top:10px;}
.footer-company .f_notice p {line-height:24px;}
.footer-support {text-align: right;}
.footer-support .cs-number { padding-bottom: 8px; }
.footer-support strong {padding-bottom: 10px; font-size: .813rem; font-weight: 600; }
.footer-support p { padding-bottom: 4px; font-size: .813rem; color: var(--cw-color-70); }
.footer-support .cs_app {margin-top: 30px;}
.footer-support .cs_app ul {display: flex;column-gap: 10px;}
.footer-support .cs_app li a {display: block;background: #000;color: #fff;width: 154px;height: 50px;line-height: 50px;border-radius: 6px;text-align: center;}
.footer-support .cs_app li a img {margin-right:8px;}
.footer-support .cs_app li:nth-child(2) a img {margin-top:-4px;}
.footer-support .cs_app li a:hover {color:#fff;}
.footer-cs .cs-number { font-size: 18px; color: var(--cw-heading-color); font-weight: 700;}

@media (max-width: 1400px) {
    footer .site-footer-info {flex-direction: column;align-items: flex-start;}
    .info_footer-cs {display:block;margin-bottom: 28px;}
    .footer-support {text-align: left;padding-top: 28px;margin-left: 0;}
    .footer-support .footer-cs {display:none;}
    .footer-support .cs_app {margin-top:0;}
    .info_footer-cs p {display: inline-block;}
}



/* 태블릿 */
@media (min-width: 768px) and (max-width: 991.98px) {
    footer { padding: 40px 24px; margin: 80px 0 60px; }
    .footer-container { padding: 61px 16px; flex-direction: column; align-items: start; margin-bottom: 60px; }
    .footer-nav { grid-column: 1; grid-row: 1; gap: 28px; }
    .footer-company { grid-column: 1; grid-row: 3; padding-top: 24px; gap: 0; }
    .footer-company .biz-info { display: none; transition: all 0.3s ease; font-size: .75rem; }
    .footer-company.name.on+.biz-info { display: block; }
    .footer-company .biz-info .escrow {font-size: .75rem; line-height:18px;}
    .footer-company .name { display: flex; width: auto; max-width:360px; padding: 0 20px 10px 0; color: var(--cw-heading-color); font-weight: 600; cursor: pointer; }
    .footer-company .name .ico-arrow { width: 12px; height: 13px; padding-right: 20px; background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='13' viewBox='0 0 12 13' fill='none'%3E%3Cpath d='M2.5 5.47559L6 8.97559L9.5 5.47559' stroke='%23121212' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") no-repeat right 3px; }
    .footer-company .name.on .ico-arrow { background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='12' height='13' viewBox='0 0 12 13' fill='none'><path d='M2.5 7.52441L6 4.02441L9.5 7.52441' stroke='%23121212' stroke-linecap='round' stroke-linejoin='round'/></svg>") no-repeat right 3px; }
    .footer-sns { margin-top: 20px; }
    .footer-support { grid-column: 1; grid-row: 2; flex-direction: column; gap: 28px; padding-top: 28px; margin-left: 0; }
    .footer-support .cs-number { display: block; font-weight: 600; }
    .footer-support strong { padding-bottom: 6px; }
    .footer-support p { display: inline-block; font-size: .75rem; }
    .footer-support p:not(:first-child):not(:last-child)::after { content: '/'; margin: 0 4px 0 2px; }
}

/* 모바일 */
@media (max-width: 767.98px) {
    footer { padding: 30px 0; margin: 60px 0; }
    footer .f_logo img {max-width:100px;opacity: 0.7;}
    .footer-container { padding: 61px 16px; flex-direction: column; align-items: start; margin-bottom: 60px; }
    .footer-nav { grid-column: 1; grid-row: 1; gap: 4px 20px; flex-wrap: wrap; }
    .footer-nav a { font-size: .813rem; }
    .footer-company { grid-column: 1; grid-row: 3; padding-top: 24px; gap: 0; }
    .footer-company .biz-info { display: none; transition: all 0.3s ease; font-size: .75rem; }
    .footer-company.name.on+.biz-info { display: block; }
    .footer-company .biz-info .escrow {display:none; font-size: .75rem; line-height:18px;}
    .footer-company .name { display: flex; width: auto; max-width:360px; padding: 0 20px 10px 0; color: var(--cw-heading-color); font-weight: 600; cursor: pointer; }
    .footer-company .name .ico-arrow { width: 12px; height: 13px; padding-right: 20px; background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='13' viewBox='0 0 12 13' fill='none'%3E%3Cpath d='M2.5 5.47559L6 8.97559L9.5 5.47559' stroke='%23121212' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") no-repeat right 3px; }
    .footer-company .name.on .ico-arrow { background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='12' height='13' viewBox='0 0 12 13' fill='none'><path d='M2.5 7.52441L6 4.02441L9.5 7.52441' stroke='%23121212' stroke-linecap='round' stroke-linejoin='round'/></svg>") no-repeat right 3px; }
    .footer-company .copyright {display:none !important;}
    .footer-sns { margin-top: 20px; }
    .footer-support { grid-column: 1; grid-row: 2; flex-direction: column; gap: 28px; padding-top: 28px; margin-left: 0; }
    .footer-support .cs-number { display: block; font-size: .813rem; }
    .footer-support strong { padding-bottom: 6px; }
    .footer-support p { display: inline-block; font-size: .75rem; }
    .footer-support p:not(:first-child):not(:last-child)::after { content: '/'; margin: 0 4px 0 2px; }
    footer .site-footer-info .mo_copy  {display:block;}
    .footer-company .f_notice {font-size:11px;}
    .footer-company .f_notice p {line-height: 18px;}
    .footer-support {width:100%;}
    .footer-support .cs_app ul li {width:100%;}
    .footer-support .cs_app ul li a {width:100%;height: 44px;line-height: 44px;}
}
/* BASIC css end */

